# ninja log v5
9	208	627046084	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/log.c.o	739490b020f738e7
3	212	627046084	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/hashswf.c.o	93b41953501e8bee
12	237	627046084	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/parseurl.c.o	1035343327c96e34
6	278	627046084	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/amf.c.o	6838b15ad8175fb
17	473	627046084	src/main/cpp/librtmp/CMakeFiles/rtmp.dir/rtmp.c.o	2d04dbb7bdf27ef0
0	571	627046084	CMakeFiles/native-lib.dir/src/main/cpp/native-lib.cpp.o	7220cf8acbb832ac
474	586	627046084	src/main/cpp/librtmp/librtmp.a	2618466d8fc8872c
586	664	627046084	../../../../build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	4813441b42750e4c
